Jump to content


Photo

Install actual WebIf in 7.3


  • Please log in to reply
3 replies to this topic

#1 alabama

  • Senior Member
  • 214 posts

0
Neutral

Posted 23 February 2021 - 06:34

Good Morning,

 

because I would like to stay with OpenPLi 7.3 on my Zgemma H7 (hbbtv) and because the currently installed OpenWebIF 1.39 contains an error that prevents the operation of the WebIF of the "Serienrecorder", I would like to install the current version 1.43 of the OpenWebIF.
Is that a problem?

 

Or can you make the current version available on the feed?

 

Thanks for help :)


current active Boxes:

Vusolo2, Zgemma H7S, Vuduo2 & HD2400 @ Astra 19,2° & Hotbird 13°

 


Re: Install actual WebIf in 7.3 #2 mimisiku

  • Senior Member
  • 3,480 posts

+59
Good

Posted 23 February 2021 - 12:35

I can't tell. For as far as I known this new version is for VTi (VU+ boxes) only... You could make a full backup and try to install this version 1.4.3. If it runs: nice!! If it doesn't, restore your backup
Met één been in het graf..... Helaas

Re: Install actual WebIf in 7.3 #3 WanWizard

  • PLi® Core member
  • 57,287 posts

+1,213
Excellent

Posted 23 February 2021 - 14:31

You can not upgrade OpenWebif in OpenPLi 7, unless you're a skilled python progammer. Newer versions are not compatible with the Python version in OE Pyro (on which OpenPLi 7 is based).


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2+fallback), Octagon SF8008 (S2+T2), Zgemma H9.2H (T2+fallback)

Many answers to your question can be found in our new and improved wiki.

Because to health reasons, I will not be active online very often anymore.


Re: Install actual WebIf in 7.3 #4 alabama

  • Senior Member
  • 214 posts

0
Neutral

Posted 23 February 2021 - 16:31

@WanWizard
Thank you for answer.
This is a pity.

current active Boxes:

Vusolo2, Zgemma H7S, Vuduo2 & HD2400 @ Astra 19,2° & Hotbird 13°

 





1 user(s) are reading this topic

0 members, 1 guests, 0 anonymous users